.web2 a:hover {
	color: #007FA3;
}
.componentHeaderGradient {
	background-position: 0% 50%;
	background-image: url(/durango/rfRes/componentHeaderGradient.png.page?db=eAFjZJBjZDBiZJBg!D95ylTG!4rKKgxMACkYBJI_&ln=org.richfaces.images);
}
.sectionHeaderGradient {
	background-position: 0% 50%;
	background-image: url(/durango/rfRes/sectionHeaderGradient.png.page?db=eAFjZJBjZDBiZJBg!A8EjP!PnDnDwAQAPFYHzw__&ln=org.richfaces.images);
}
.detailPanelGradient {
	background-position: 0% 50%;
	background-color: rgb(255, 255, 255);
	background-image: url(/durango/rfRes/detailPanelGradient.png.page?db=eAFjZJBjZDBiZIxj!H!mzBnG!0DAwAQAPPUIFg__&ln=org.richfaces.images);
}
.detailPanelGradientTall {
	background-position: 0% 50%;
	background-color: rgb(255, 255, 255);
	background-image: url(/durango/rfRes/detailPanelGradientTall.png.page?db=eAFjZJBjZDBiZHrH-P!MmTOM!4GAgQkARFMIpw__&ln=org.richfaces.images);
}
.detailPanelGradientTall1000px {
	background-position: 0% 50%;
	background-color: rgb(255, 255, 255);
	background-image: url(/durango/rfRes/detailPanelGradientTall1000px.png.page?db=eAFjZJBjZDBiZH7B-P!MmTOM!4GAgQkARBMIog__&ln=org.richfaces.images);
}
.detailSectionHeaderGradient {
	background-position: 0% 50%;
	background-image: url(/durango/rfRes/detailSectionHeaderGradient.png.page?db=eAFjZJBjZDBiZBBh!D95ylTG!4rKKgxMACjkBI4_&ln=org.richfaces.images);
}
.dialogHeaderGradient {
	background-position: 0% 50%;
	background-image: url(/durango/rfRes/dialogHeaderGradient.png.page?db=eAFjZJBjZDBiZJBg!L!m0G3G!xn9pxiYADLlBng_&ln=org.richfaces.images);
}
.ruleHeaderGradient {
	background-position: 0% 50%;
	background-image: url(/durango/rfRes/ruleHeaderGradient.png.page?db=eAFjZJBjZDBiZJBg!A8EjP8fXV!LwAQAPJMH0Q__&ln=org.richfaces.images);
}
.gridHeaderGradient {
	background-position: 0% 50%;
	background-image: url(/durango/rfRes/gridHeaderGradient.png.page?db=eAFjZJBjZDBiZFBh!A8EjP!PnDnDwAQAPPIH2w__&ln=org.richfaces.images);
}
.subSectionHeaderGradient {
	background-position: 0% 50%;
	background-image: url(/durango/rfRes/subSectionHeaderGradient.png.page?db=eAFjZJBjZDBiZFBh!A8EjP!PnDnDwAQAPPIH2w__&ln=org.richfaces.images);
}
.inplaceEditGradient {
	background-position: 0% 50%;
	background-image: url(/durango/rfRes/inplaceEditGradient.png.page?db=eAFjZJBjZDBiZBBi!H!mzBnG!2GRMQxMADE9Bdc_&ln=org.richfaces.images);
}

.rf-msg, .rf-msgs {
	font-family: verdana, arial, sans-serif;;
	font-size: initial;
}
.rf-msg-err, .rf-msgs-err, .rf-msg-ftl, .rf-msgs-ftl, .rf-msg-inf, .rf-msgs-inf, .rf-msg-wrn, .rf-msgs-wrn, .rf-msg-ok, .rf-msgs-ok {
	display: block;
	padding-right: 2px;
	padding-left: 20px;
	vertical-align: middle;
	background-repeat: no-repeat;
	background-position: left center;
}
.rf-msg-err, .rf-msgs-err {
	background-image: url(/durango/org.richfaces.resources/javax.faces.resource/error.png?ln=org.richfaces);
	color: #FF0000;
}
.rf-msg-ftl, .rf-msgs-ftl {
	background-image: url(/durango/org.richfaces.resources/javax.faces.resource/fatal.png?ln=org.richfaces);
	color: #FF0000;
}
.rf-msg-inf, .rf-msgs-inf {
	background-image: url(/durango/org.richfaces.resources/javax.faces.resource/info.png?ln=org.richfaces);
	color: #56595c;
}
.rf-msg-wrn, .rf-msgs-wrn {
	background-image: url(/durango/org.richfaces.resources/javax.faces.resource/warning.png?ln=org.richfaces);
	color: #FFE6E6;
}
.rf-msg-ok, .rf-msgs-ok {
	background-image: url(/durango/org.richfaces.resources/javax.faces.resource/ok.png?ln=org.richfaces);
	color: #56595c;
}
.rf-msg-sum, .rf-msgs-sum {
	display: inline;
	font-size: 11px;
}
.rf-msg-det, .rf-msgs-det {
	display: inline;
	font-size: 11px;
}

.rf-p {
	background-color: #FFFFFF;
	color: #CCCCCC;
	border-width: 1px;
	border-style: solid;
	padding: 1px;
}
.rf-p-hdr {
	background-color: #cccccc;
	border-color: #cccccc;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	font-family: verdana, arial, sans-serif;;
	padding: 2px;
	border-width: 1px;
	border-style: solid;
	background-position: top left;
	background-repeat: repeat-x;
	background-image: url(/durango/org.richfaces.resources/rfRes/gradientA.png?v=4.5.17.Final&db=eAFjZJBjZDBiZBBh!A8EjP!PnDnDwAQAPCIHyw__&ln=org.richfaces.images);
}
.rf-p-b {
	font-size: 11px;
	color: #56595c;
	font-family: verdana, arial, sans-serif;;
	padding: 10px;
}

.rf-ds {
	white-space: nowrap;
	display: inline-block;
	font-size: 11px;
	padding: 1px;
	font-family: verdana, arial, sans-serif;;
	background: #FFFFFF;
}
a.rf-ds-nmb-btn {
	color: #56595c;
}
a.rf-ds-btn {
	color: #56595c;
}
.rf-ds-cont {
	white-space: nowrap;
	display: inline-block;
	font-size: 11px;
	padding: 1px;
	font-family: verdana, arial, sans-serif;;
	background: #FFFFFF;
}
.rf-ds-cont-dec {
	border-width: 1px;
	border-style: solid;
	border-color: #C4C0C9;
}
.rf-ds-btn {
	cursor: pointer;
	padding: 2px 10px 3px 10px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C0C9;
	display: inline-block;
	background-position: top left;
	background-repeat: repeat-x;
	background-color: #cccccc;
	background-image: url(/durango/org.richfaces.resources/rfRes/dsBtnGrad.png?v=4.5.17.Final&db=eAFjZJBjZDBiZBBh!A8EjP!PnDnDwAQAPCIHyw__&ln=org.richfaces.images);
	font-size: 11px;
	font-family: verdana, arial, sans-serif;;
	color: #56595c;
	text-decoration: none;
	font-weight: normal;
}
.rf-ds-btn:hover {
	color: rgb(255, 255, 255);
}
.rf-ds-dis:hover {
	color: #C4C0C9;
	cursor: default;
}
.rf-ds-btn-first, .rf-ds-btn-fastrwd, .rf-ds-btn-prev {
	margin-right: 1px;
}
.rf-ds-btn-next, .rf-ds-btn-fastfwd, .rf-ds-btn-last {
	margin-left: 1px;
}
.rf-ds-nmb-btn {
	cursor: pointer;
	width: 2em;
	text-align: center;
	margin-left: 1px;
	margin-right: 1px;
	padding: 2px 2px 3px 2px;
	border-width: 1px;
	border-style: solid;
	border-color: transparent;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #C4C0C9;
	background-color: #FFFFFF;
	background-image: url(/durango/org.richfaces.resources/rfRes/dsDigGrad.png?v=4.5.17.Final&db=eAFjZJBjZDBiZBBh!P!x40fG!0DAwAQAPQwIOg__&ln=org.richfaces.images);
	background-position: top left;
	background-repeat: repeat-x;
	display: inline-block;
	font-size: 11px;
	font-family: verdana, arial, sans-serif;;
	text-decoration: none;
	color: #56595c;
	font-weight: normal;
}
.rf-ds-nmb-btn:hover {
	border-width: 1px;
	border-style: solid;
	border-color: #C4C0C9;
	background-position: top left;
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	background-image: url(/durango/org.richfaces.resources/rfRes/dsBtnGradOver.png?v=4.5.17.Final&db=eAFjZJBjZDBiZBBh!P!x40fG!0DAwAQAPQwIOg__&ln=org.richfaces.images);
}
.rf-ds-press {
	border-width: 1px;
	border-style: solid;
	border-color: #C4C0C9;
	background: #f1f1f1;
}
.rf-ds-act, .rf-ds-act:hover {
	cursor: default;
	font-weight: bold;
	border-width: 1px;
	border-style: solid;
	border-color: transparent;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C4C0C9;
	background: none;
}
.rf-ds-dis {
	color: #C4C0C9;
	cursor: default;
}
.rf-ds-pages {
	display: inline-block;
}

.rf-edt {
	overflow: hidden;
	background-color: #FFFFFF;
	border: 1px solid #C4C0C9;
}
.rf-edt-tbl {
	border-collapse: collapse;
	border-spacing: 0;
}
.rf-edt-tbl tr td, table.rf-edt-tbl tr th {
	padding: 0;
}
.rf-edt-hdr, .rf-edt-tbl-hdr {
	background-color: #CCCCCC;
	background-image: url(/durango/org.richfaces.resources/rfRes/colHdrGrad.png?v=4.5.17.Final&db=eAFjZJBjZDBiZBBh!A8EjP!PnDnDwAQAPCIHyw__&ln=org.richfaces.images);
	background-repeat: repeat-x;
	background-position: top left;
}
.rf-edt-tbl-hdr {
	border-bottom: 1px solid #C4C0C9;
	position: relative;
}
.rf-edt-b {
	overflow-x: hidden;
	overflow-y: auto;
	width: 100%;
}
.rf-edt-spcr {
	height: 0px;
	font-size: 0px;
}
.rf-edt-ftr, .rf-edt-tbl-ftr {
	border-top: 1px solid #C4C0C9;
	background-color: #cccccc;
}
.rf-edt-ftr-fzn {
	vertical-align: top;
}
.rf-edt-cnt {
	overflow: hidden;
}
div.rf-edt-ftr-cnt {
	overflow-x: hidden;
	overflow-y: visible;
}
.rf-edt-scrl {
	overflow-x: scroll;
	overflow-y: hidden;
}
.rf-edt-scrl-cnt {
	height: 1px;
	overflow-y: hidden;
}
.rf-edt-rsz-cntr {
	left: 0px;
	position: relative;
	height: 0px;
}
.rf-edt-rsz {
	background-image: url(/durango/org.richfaces.resources/javax.faces.resource/spacer.gif?ln=org.richfaces);
	cursor: e-resize;
	height: 20px;
	position: absolute;
	left: 100%;
	margin-left: -3px;
	width: 6px;
}
.rf-edt-rsz-mkr {
	cursor: e-resize;
	position: absolute;
	border-left: 1px dotted #56595c;
	width: 1px;
	display: none;
}
.rf-edt-rord {
	position: absolute;
	border-collapse: collapse;
	display: none;
}
.rf-edt-rord th {
	width: 20px;
	height: 5px;
	font-size: 1px;
	background-color: #CCCCCC;
	border: 1px solid #C4C0C9;
}
.rf-edt-rord td {
	width: 20px;
	height: 5px;
	font-size: 1px;
	background-color: #FFFFFF;
	border: 1px solid #C4C0C9;
}
.rf-edt-c, .rf-edt-hdr-c, .rf-edt-ftr-c, .rf-edt-flt-c {
	overflow-x: hidden;
	border-bottom: 1px solid #C4C0C9;
	border-right: 1px solid #C4C0C9;
}
.rf-edt-c {
	height: 20px;
	overflow: hidden;
}
.rf-edt-ftr-c-emp {
	border-right: 1px solid #C4C0C9;
	height: 1px;
}
.rf-edt-c-cnt {
	white-space: nowrap;
}
.rf-edt-c-cnt, .rf-edt-hdr-c-cnt, .rf-edt-ftr-c-cnt, .rf-edt-tbl-hdr, .rf-edt-tbl-ftr {
	padding: 3px 7px;
	font-family: verdana, arial, sans-serif;;
	font-size: 11px;
}
.rf-edt-hdr-c-cnt, .rf-edt-tbl-hdr, .rf-edt-ftr-c-cnt, .rf-edt-tbl-ftr {
	font-weight: bold;
	text-align: center;
}
.rf-edt-hdr-c-cnt, .rf-edt-tbl-hdr {
	color: #000000;
}
.rf-edt-c-cnt, .rf-edt-ftr-c-cnt, .rf-edt-tbl-ftr {
	color: #56595c;
}
.rf-edt-rord-mkr {
	position: absolute;
	height: 9px;
	font-size: 9px;
	width: 9px;
	background-image: url(/durango/org.richfaces.resources/javax.faces.resource/reorderMarker.gif?ln=org.richfaces);
	display: none;
}
.rf-edt-r-sel {
	background-color: #f1f1f1;
}
.rf-edt-r-act {
	font-weight: bold;
}
.rf-edt-c-srt {
	cursor: pointer;
	color: #939495;
}
.rf-edt-c-srt:hover {
	color: #688fca;
}
.rf-edt-srt-btn {
	height: 1em;
	width: 25px;
	display: inline-block;
	vertical-align: middle;
}
.rf-edt-srt-uns {
	background: url(/durango/org.richfaces.resources/javax.faces.resource/sort_uns.gif?ln=org.richfaces) no-repeat center;
}
.rf-edt-srt-asc {
	background: url(/durango/org.richfaces.resources/javax.faces.resource/sort_asc.gif?ln=org.richfaces) no-repeat center;
}
.rf-edt-srt-des {
	background: url(/durango/org.richfaces.resources/javax.faces.resource/sort_des.gif?ln=org.richfaces) no-repeat center;
}
.rf-edt-flt-cnt {
	text-align: center;
	height: 27px;
}
.rf-edt-flt-i {
	width: 80%;
}
.rf-edt-flt-i-err {
	background-color: #FF0000;
}
.rf-edt-colctrl-btn {
	background-position: center;
	background-repeat: no-repeat;
	background-image: url(/durango/org.richfaces.resources/rfRes/comboDownButton.png?v=4.5.17.Final&db=eAH7HxYZAwAGEAIL&ln=org.richfaces.images);
	cursor: pointer;
	width: 16px;
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
	border-left: 1px solid #C4C0C9;
}
.rf-edt-colctrl {
	font-family: verdana, arial, sans-serif;;
	font-size: 11px;
	position: absolute;
	background-color: #f1f1f1;
	border: 1px solid #C4C0C9;
	padding: 4px;
	white-space: nowrap;
}
.rf-edt-colctrl input {
	margin-bottom: 0;
	vertical-align: bottom;
}
.rf-edt-colctrl label {
	margin-bottom: 2px;
}

.rf-dt {
	background-color: #FFFFFF;
	border-collapse: collapse;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C0C9;
	empty-cells: show;
}
.rf-dt-c {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C4C0C9;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #C4C0C9;
	color: #56595c;
	font-family: verdana, arial, sans-serif;;
	font-size: 11px;
	padding: 4px;
}
.rf-dt-nd {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C4C0C9;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #C4C0C9;
	color: #56595c;
	font-family: verdana, arial, sans-serif;;
	font-size: 11px;
	padding: 4px;
}
.rf-dt-hdr-c {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C4C0C9;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #C4C0C9;
	background-color: #CCCCCC;
	background-image: url(/durango/org.richfaces.resources/rfRes/colHdrGrad.png?v=4.5.17.Final&db=eAFjZJBjZDBiZBBh!A8EjP!PnDnDwAQAPCIHyw__&ln=org.richfaces.images);
	background-repeat: repeat-x;
	background-position: top left;
	color: #000000;
	font-family: verdana, arial, sans-serif;;
	font-size: 11px;
	font-weight: bold;
	padding: 4px;
	text-align: center;
}
.rf-dt-shdr-c {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C4C0C9;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #C4C0C9;
	background-color: #CCCCCC;
	background-image: url(/durango/org.richfaces.resources/rfRes/colHdrGrad.png?v=4.5.17.Final&db=eAFjZJBjZDBiZBBh!A8EjP!PnDnDwAQAPCIHyw__&ln=org.richfaces.images);
	background-repeat: repeat-x;
	background-position: top left;
	color: #000000;
	font-family: verdana, arial, sans-serif;;
	font-size: 11px;
	font-weight: bold;
	padding: 4px;
	text-align: center;
}
.rf-dt-flt-c {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C4C0C9;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #C4C0C9;
	background-color: #CCCCCC;
	background-position: top left;
	color: #000000;
	font-family: verdana, arial, sans-serif;;
	font-size: 11px;
	font-weight: bold;
	padding: 4px;
	text-align: center;
}
.rf-dt-sftr-c {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C4C0C9;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #C4C0C9;
	background-color: #f1f1f1;
	color: #56595c;
	font-family: verdana, arial, sans-serif;;
	font-size: 11px;
	font-weight: bold;
	padding: 4px;
	text-align: center;
}
.rf-dt-th {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C4C0C9;
}
.rf-dt-ftr-c {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C4C0C9;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #C4C0C9;
	color: #56595c;
	background-color: #cccccc;
	font-family: verdana, arial, sans-serif;;
	font-size: 11px;
	font-weight: bold;
	padding: 4px;
	text-align: center;
}
.rf-stt-exp {
	background-image: url(/durango/org.richfaces.resources/javax.faces.resource/up_icon.gif?ln=org.richfaces);
}
.rf-stt-col {
	background-image: url(/durango/org.richfaces.resources/javax.faces.resource/down_icon.gif?ln=org.richfaces);
}
.rf-dt-c-srt {
	cursor: pointer;
	color: #939495;
}
.rf-dt-c-srt:hover {
	color: #688fca;
}
.rf-dt-srt-btn {
	height: 1em;
	width: 25px;
	display: inline-block;
	vertical-align: middle;
}
.rf-dt-srt-uns {
	background: url(/durango/org.richfaces.resources/javax.faces.resource/sort_uns.gif?ln=org.richfaces) no-repeat center;
}
.rf-dt-srt-asc {
	background: url(/durango/org.richfaces.resources/javax.faces.resource/sort_asc.gif?ln=org.richfaces) no-repeat center;
}
.rf-dt-srt-des {
	background: url(/durango/org.richfaces.resources/javax.faces.resource/sort_des.gif?ln=org.richfaces) no-repeat center;
}
.rf-dt-flt-cnt {
	text-align: center;
	height: 27px;
}
.rf-dt-flt-i {
	width: 80%;
}
.rf-dt-flt-i-err {
	background-color: #FF0000;
}

.rf-cp {
	background-color: #FFFFFF;
	color: #CCCCCC;
	border-width: 1px;
	border-style: solid;
	padding: 1px;
}
.rf-cp-hdr {
	cursor: pointer;
	background-color: #cccccc;
	border-color: #cccccc;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	font-family: verdana, arial, sans-serif;;
	padding: 2px;
	border-width: 1px;
	border-style: solid;
	background-position: top left;
	background-repeat: repeat-x;
	background-image: url(/durango/org.richfaces.resources/rfRes/gradientA.png?v=4.5.17.Final&db=eAFjZJBjZDBiZBBh!A8EjP!PnDnDwAQAPCIHyw__&ln=org.richfaces.images);
}
.rf-cp-b {
	font-size: 11px;
	color: #56595c;
	font-family: verdana, arial, sans-serif;;
	padding: 10px;
}
.rf-cp-gr {
	width: 100%;
}
.rf-cp-ico {
	width: 16px;
	height: 16px;
}
.rf-cp-exp-ico {
	width: 16px;
	height: 16px;
}
.rf-cp-hdr-exp .rf-cp-ico-exp {
	display: block;
}
.rf-cp-hdr-exp .rf-cp-ico-colps {
	display: none;
}
.rf-cp-hdr-exp .rf-cp-lbl-exp {
	display: block;
}
.rf-cp-hdr-exp .rf-cp-lbl-colps {
	display: none;
}
.rf-cp-hdr-colps .rf-cp-ico-exp {
	display: none;
}
.rf-cp-hdr-colps .rf-cp-ico-colps {
	display: block;
}
.rf-cp-hdr-colps .rf-cp-lbl-exp {
	display: none;
}
.rf-cp-hdr-colps .rf-cp-lbl-colps {
	display: block;
}

.rf-pp-btn {
	outline-style: none;
	position: absolute;
	height: 0px;
	width: 0px;
	left: 0px;
	top: 0px;
	border: none;
}
.rf-pp-shade {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	background-color: rgb(208, 208, 208);
	opacity: 0.5;
	filter: alpha(opacity=50);
}
.rf-pp-shdw {
	background-color: rgb(0, 0, 0);
	opacity: 0.1;
	filter: alpha(opacity=10);
	position: absolute;
	top: 6px;
	left: 6px;
	bottom: -6px;
	z-index: -1;
}
.rf-pp-cntr {
	border: 1px solid #CCCCCC;
	background: #FFFFFF;
	z-index: 100;
}
.rf-pp-hdr {
	background: #cccccc url(/durango/org.richfaces.resources/rfRes/gradientA.png?v=4.5.17.Final&db=eAFjZJBjZDBiZBBh!A8EjP!PnDnDwAQAPCIHyw__&ln=org.richfaces.images) repeat-x scroll top left;
	position: relative;
	padding-left: 10px;
	cursor: move;
	padding: 2px;
}
.rf-pp-hdr-cnt {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	font-weight: normal;
	color: #000000;
	font-family: verdana, arial, sans-serif;;
	font-size: 11px;
	padding: 2px;
	padding-left: 10px;
}
.rf-pp-hdr-cntrls {
	position: absolute;
	top: 2px;
	right: 2px;
	white-space: nowrap;
	cursor: default;
	font-weight: normal;
	color: #000000;
	font-family: verdana, arial, sans-serif;;
	font-size: 11px;
	z-index: 100;
}
.rf-pp-cnt-scrlr {
	top: 0px;
	left: 0px;
	overflow: auto;
	background: #FFFFFF;
}
.rf-pp-cnt {
	padding: 10px;
	color: #56595c;
	font-family: verdana, arial, sans-serif;;
	font-size: 11px;
}
.rf-pp-hndlr {
	background-image: url(/durango/org.richfaces.resources/javax.faces.resource/spacer.gif?ln=org.richfaces);
	position: absolute;
	margin: -4px;
}
.rf-pp-hndlr-l {
	width: 7px;
	height: 100%;
	top: 0px;
	left: 0px;
	cursor: w-resize;
}
.rf-pp-hndlr-r {
	width: 7px;
	height: 100%;
	top: 0px;
	right: 0px;
	cursor: w-resize;
}
.rf-pp-ifr {
	position: absolute;
	left: 0px;
	top: 0px;
	background-color: white;
	overflow-y: hidden;
	z-index: -1;
}
.rf-pp-hndlr-t {
	width: 100%;
	height: 7px;
	top: 0px;
	left: 0px;
	cursor: n-resize;
}
.rf-pp-hndlr-b {
	width: 100%;
	height: 7px;
	bottom: 0px;
	left: 0px;
	cursor: n-resize;
}
.rf-pp-hndlr-tl {
	width: 10px;
	height: 10px;
	top: 0px;
	left: 0px;
	cursor: nw-resize;
}
.rf-pp-hndlr-tr {
	width: 10px;
	height: 10px;
	top: 0px;
	right: 0px;
	cursor: ne-resize;
}
.rf-pp-hndlr-bl {
	width: 10px;
	height: 10px;
	bottom: 0px;
	left: 0px;
	cursor: ne-resize;
}
.rf-pp-hndlr-br {
	width: 10px;
	height: 10px;
	bottom: 0px;
	right: 0px;
	cursor: nw-resize;
}

.rf-ord-opt {
	color: #56595c;
	font-size: 11px;
	font-family: verdana, arial, sans-serif;;
}
.rf-ord {
	display: inline-block;
}
.rf-ord-hdr {
	vertical-align: middle;
	text-align: left;
	height: 22px;
	white-space: nowrap;
	background-image: url(/durango/org.richfaces.resources/rfRes/colHdrGrad.png?v=4.5.17.Final&db=eAFjZJBjZDBiZBBh!A8EjP!PnDnDwAQAPCIHyw__&ln=org.richfaces.images);
	background-repeat: repeat-x;
	background-position: top left;
	background-color: #CCCCCC;
	font-size: 11px;
	font-family: verdana, arial, sans-serif;;
	font-weight: normal;
	color: #000000;
}
.rf-ord-hdr-c {
	padding: 0 0.5em;
}
.rf-ord-cptn {
	font-size: 11px;
	font-family: verdana, arial, sans-serif;;
	font-weight: normal;
	color: #000000;
}
.rf-ord-btn {
	width: 100%;
	white-space: nowrap;
	background-image: url(/durango/org.richfaces.resources/rfRes/autocompleteButtonGradient.png?v=4.5.17.Final&db=eAFj!A8CZ86cAQAivAdh&ln=org.richfaces.images);
	background-repeat: repeat-x;
	background-position: top left;
	background-color: #cccccc;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	display: inline-block;
	vertical-align: top;
	cursor: pointer;
	text-align: left;
}
.rf-ord-btn-dis {
	cursor: default;
	color: rgb(221, 221, 221);
}
.rf-ord-lst-dcrtn {
	border-width: 1px;
	border-style: solid;
	border-color: #CCCCCC;
	padding: 0px;
	background-color: #FFFFFF;
}
.rf-ord-lst-scrl {
	overflow: auto;
	overflow-x: hidden;
}
.rf-ord-opt {
	padding: 2px;
	white-space: nowrap;
	cursor: pointer;
	list-style-type: none;
}
.rf-ord-opt-dis {
	cursor: default;
}
.rf-ord-sel {
	width: 100%;
	background-color: #f1f1f1;
	border-width: 1px;
	border-style: dotted;
	border-color: #56595c;
}
input.rf-ord-dflt-lbl {
	color: rgb(179, 179, 179);
}
.rf-ord-tbl {
	width: 100%;
}
.rf-ord-fc {
	padding: 0px;
	border: 0px;
	width: 0px;
	height: 0px;
	position: absolute;
}
.rf-ord-fc:focus {
	outline: none;
}

.rf-trn {
	background: url(/durango/org.richfaces.resources/rfRes/last.png?v=4.5.17.Final&db=eAH7f!!OVQAJKgOQ&ln=org.richfaces.images) no-repeat center left;
	cursor: default;
	font-size: 11px;
	font-family: verdana, arial, sans-serif;;
	color: #56595c;
	padding: 1px 0px 1px 0px;
	overflow: hidden;
	width: 100%;
	white-space: nowrap;
}
.rf-trn-lbl {
	padding: 0px 4px 0px 2px;
	vertical-align: middle;
	cursor: pointer;
	display: inline-block;
}
.rf-trn-cnt {
	display: inline-block;
}
.rf-trn-sel {
	background: #f1f1f1;
}
.rf-tr-nd {
	background: url(/durango/org.richfaces.resources/rfRes/line.png?v=4.5.17.Final&db=eAH7f!!OVQAJKgOQ&ln=org.richfaces.images) repeat-y;
	min-height: 0px;
}
.rf-tr-nd-last {
	background: none;
}
.rf-tr-nd .rf-tr-nd {
	margin-left: 16px;
}
.rf-trn-ico, .rf-trn-hnd, .rf-trn-hnd-ldn-fct {
	vertical-align: middle;
	margin: 0px;
	cursor: pointer;
	width: 16px;
	height: 16px;
	display: inline-block;
}
.rf-trn-hnd-lf {
	cursor: default;
}
.rf-trn-hnd-colps {
	background: url(/durango/org.richfaces.resources/rfRes/plus.png?v=4.5.17.Final&db=eAH7HxYZ8x8E7t-5CgA5dAmW&ln=org.richfaces.images) no-repeat center;
}
.rf-trn-hnd-exp {
	background: url(/durango/org.richfaces.resources/rfRes/minus.png?v=4.5.17.Final&db=eAH7HxYZ8x8E7t-5CgA5dAmW&ln=org.richfaces.images) no-repeat center;
}
.rf-trn-ico-exp, .rf-trn-ico-colps {
	background: url(/durango/org.richfaces.resources/javax.faces.resource/node_icon.gif?ln=org.richfaces) no-repeat center;
}
.rf-trn-ico-lf {
	background: url(/durango/org.richfaces.resources/javax.faces.resource/leaf_icon.gif?ln=org.richfaces) no-repeat center;
}
.rf-trn-ico-cst {
	background-image: none;
	background-position: 0% 0%;
}
.rf-tr-nd-exp > .rf-trn > .rf-trn-cnt > .rf-trn-ico-colps, .rf-tr-nd-colps > .rf-trn > .rf-trn-cnt > .rf-trn-ico-exp {
	display: none;
}
.rf-tr-nd.rf-tr-nd-colps .rf-tr-nd {
	display: none;
}
.rf-trn-hnd-ldn-fct {
	cursor: default;
	display: none;
}
.rf-trn-ldn > .rf-trn-hnd-ldn-fct {
	display: inline-block;
}
.rf-trn-ldn > .rf-trn-hnd-ldn-fct + .rf-trn-hnd {
	display: none;
}

.rf-ico-none, .rf-ico-chevron, .rf-ico-chevron-down, .rf-ico-chevron-left, .rf-ico-chevron-up, .rf-ico-disc, .rf-ico-grid, .rf-ico-transparent, .rf-ico-triangle, .rf-ico-triangle-down, .rf-ico-triangle-left, .rf-ico-triangle-up {
	width: 16px;
	height: 16px;
	background-position: 0 0;
}
.rf-ico-t-hdr {
	background-position: 0 -16px;
}
.rf-ico-t-dis {
	background-position: 0 -32px;
}
.rf-ico-chevron {
	background-image: url(/durango/org.richfaces.resources/rfRes/chevron.png?v=4.5.17.Final&db=eAH7HxYZ85-BgeH!xrXLASZwBg4_&ln=org.richfaces.images);
}
.rf-ico-chevron-down {
	background-image: url(/durango/org.richfaces.resources/rfRes/chevronDown.png?v=4.5.17.Final&db=eAH7HxYZ85-BgeH!xrXLASZwBg4_&ln=org.richfaces.images);
}
.rf-ico-chevron-left {
	background-image: url(/durango/org.richfaces.resources/rfRes/chevronLeft.png?v=4.5.17.Final&db=eAH7HxYZ85-BgeH!xrXLASZwBg4_&ln=org.richfaces.images);
}
.rf-ico-chevron-up {
	background-image: url(/durango/org.richfaces.resources/rfRes/chevronUp.png?v=4.5.17.Final&db=eAH7HxYZ85-BgeH!xrXLASZwBg4_&ln=org.richfaces.images);
}
.rf-ico-disc {
	background-image: url(/durango/org.richfaces.resources/rfRes/disc.png?v=4.5.17.Final&db=eAH7HxYZ85-BgeH!xrXLASZwBg4_&ln=org.richfaces.images);
}
.rf-ico-grid {
	background-image: url(/durango/org.richfaces.resources/rfRes/grid.png?v=4.5.17.Final&db=eAH7HxYZ85-BgeH!xrXLASZwBg4_&ln=org.richfaces.images);
}
.rf-ico-triangle {
	background-image: url(/durango/org.richfaces.resources/rfRes/triangle.png?v=4.5.17.Final&db=eAH7HxYZ85-BgeH!xrXLASZwBg4_&ln=org.richfaces.images);
}
.rf-ico-triangle-down {
	background-image: url(/durango/org.richfaces.resources/rfRes/triangleDown.png?v=4.5.17.Final&db=eAH7HxYZ85-BgeH!xrXLASZwBg4_&ln=org.richfaces.images);
}
.rf-ico-triangle-left {
	background-image: url(/durango/org.richfaces.resources/rfRes/triangleLeft.png?v=4.5.17.Final&db=eAH7HxYZ85-BgeH!xrXLASZwBg4_&ln=org.richfaces.images);
}
.rf-ico-triangle-up {
	background-image: url(/durango/org.richfaces.resources/rfRes/triangleUp.png?v=4.5.17.Final&db=eAH7HxYZ85-BgeH!xrXLASZwBg4_&ln=org.richfaces.images);
}

